:root {

  --bg-wild-blue-yonder: hsla(216, 33%, 68%, 1);
  --bg-carolina-blue: hsla(199, 89%, 49%, 1);
  --bg-prussian-blue: hsla(216, 33%, 20%, 1);
  --bg-oxford-blue: hsla(222, 44%, 13%, 1);
  --bg-oxford-blue-2: hsla(222, 47%, 11%, 1);


  --text-white: hsla(0, 0%, 100%, 1);
  --text-alice-blue: hsla(216, 100%, 95%, 1);
  --text-columbia-blue: hsla(199, 69%, 84%, 1);
  --text-wild-blue-yonder: hsla(216, 33%, 68%, 1);
  --text-carolina-blue: hsla(199, 89%, 49%, 1);
  --text-shadow-blue: hsla(217, 24%, 59%, 1);
  --text-slate-gray: hsla(217, 17%, 48%, 1);

  /** Gradient colors */
  --gradient-1: linear-gradient(to right, #0473E3, #005BB5);
  --gradient-2: linear-gradient(90deg, #0ea5ea, #0bd1d1 51%, #0ea5ea);
  --gradient-3: linear-gradient(0deg, #000d1a, transparent);

  /** Border colors */
  --border-wild-blue-yonder: hsla(216, 33%, 68%, 1);
  --border-prussian-blue: hsla(216, 33%, 20%, 1);
  --border-white: hsl(0, 0%, 100%);
  --border-white-alpha-15: hsla(0, 0%, 100%, 0.15);

  /** Default colors */
  --white: hsl(0, 0%, 100%, 1);
  --black: hsl(0, 0%, 0%, 1);

  /**
   * TYPOGRAPHY
   */

  /** Font family */
  --fontFamily-noto_sans: 'Noto Sans', sans-serif;

  /** Font size */
  --fontSize-1: 2.9rem;
  --fontSize-2: 2.0rem;
  --fontSize-3: 1.8rem;
  --fontSize-4: 1.6rem;
  --fontSize-5: 1.5rem;
  --fontSize-6: 1.4rem;
  --fontSize-7: 1.2rem;
  --fontSize-8: 1.3rem;

  /** Font weight */
  --weight-medium: 500;
  --weight-semiBold: 600;
  --weight-bold: 700;
  --weight-extraBold: 800;

  /** Line height */
  --lineHeight-1: 1.3;
  --lineHeight-2: 1.5;
  --lineHeight-4: 1.5;

  /**
   * BOX SHADOW
   */

  --shadow-1: 0 8px 20px 0 hsla(0, 0%, 0%, 0.05);
  --shadow-2: 0px 3px 20px hsla(180, 90%, 43%, 0.2);

  /**
   * BORDER RADIUS
   */

  --radius-6: 6px;
  --radius-8: 8px;
  --radius-16: 16px;
  --radius-48: 48px;
  --radius-circle: 50%;
  --radius-pill: 200px;

  /**
   * SPACING
   */

  --section-padding: 70px;

  /**
   * TRANSITION
   */

  --transition-1: 0.25s ease;
  --transition-2: 0.5s ease;
  --cubic-in: cubic-bezier(0.51, 0.03, 0.64, 0.28);
  --cubic-out: cubic-bezier(0.05, 0.83, 0.52, 0.97);

}

@font-face {
  font-family: GetBody;
  src: url(getBody.ttf);
}

@font-face {
  font-family: GetBold;
  src: url(../fonts/getBold.ttf);
}

body {
  font-family: GetBody;
  margin: 0;
  padding: 0;
  background-color: #fbfbfb;
}

#s-home,
#s-blog,
#s-about,
#s-services,
#s-contact,
footer {
  background-image: url('backgroundGet.png');
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background-color: #fbfbfb;
  font-family: GetBody;
  background-image: url(backgroundGet.png);
}

#s-services {
  scroll-margin-top: 100px;
  /* Ou o valor da altura do seu header */
}

#s-contact {
  scroll-margin-top: 100px;
  /* Ou o valor da altura do seu header */
}

#s-blog {
  scroll-margin-top: 100px;
  /* Ou o valor da altura do seu header */
}

#s-about {
  scroll-margin-top: 100px;
  /* Ou o valor da altura do seu header */
}

::selection {
  background-color: #0473E3;
  color: #ffff
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;

}

a {
  text-decoration: none
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

button,
input {
  border: 0;
}

button:focus,
input:focus {
  border: 0
}

body {
  background-color: #0D0D0D;
  overflow-x: hidden
}

html {
  scroll-behavior: smooth;
  font-size: 62.5%
}

::-webkit-scrollbar {
  width: 8px
}

::-webkit-scrollbar-track {
  background-color: #0D0D0D
}

::-webkit-scrollbar-thumb {
  background-color: #0473E3;
  border-radius: 8px
}

/* COMEÇO DA HEADER */

header {
  padding: 0px 50px;
  background: #ffff;
  ;
  backdrop-filter: blur(24px);
  -webkit-backdrop-filter: blur(24px);
  border-bottom: 1px solid hsl(207, 100%, 75%);
  z-index: 999;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 992px) {
  header {
    padding: 0px 24px
  }
}

header .grid-layout nav {
  background-color: #ffff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  height: 100px;
  padding: 0px;
  background-image: none;
}

header .grid-layout nav img {
  background-color: #ffff;
  width: 150px;
  background-image: none;
}

header .grid-layout nav .nav-list {
  background-color: #ffff;
  list-style: none;
  display: flex;
  background-image: none;
}

header .grid-layout nav .nav-list li {
  margin-left: 48px
}

@media screen and (max-width: 992px) {
  header .grid-layout nav .nav-list li {
    margin-left: 0px
  }
}

header .grid-layout nav .nav-list li a {
  background-color: #ffff;
  color: #0D0D0D;
  position: relative;
  font-size: 1.8rem;
  background-image: none;
}

header .grid-layout nav .nav-list li a::after {
  content: "";
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 1px;
  bottom: -7px;
  left: 0;
  background: linear-gradient(270deg, #0473E3 0%, #ffff 100%);
  transform-origin: bottom right;
  transition: transform .5s cubic-bezier(0.86, 0, 0.07, 1)
}

header .grid-layout nav .nav-list li a:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left
}

header .grid-layout nav .nav-list li a:hover {
  color: #797979
}

.mobile-menu {
  display: none
}

.mobile-menu div {
  width: 32px;
  height: 1px;
  background-color: #ffff;
  margin: 8px;
  transition: .4s
}

.nav-list.active {
  visibility: initial;
  transition: 1s all ease
}

@keyframes navLinkFade {
  from {
    opacity: 0;
    transform: translateX(100px)
  }

  to {
    opacity: 1;
    transform: translateX(0)
  }
}

.mobile-menu.active .line1 {
  transform: rotate(-45deg) translate(-8px, 8px)
}

.mobile-menu.active .line2 {
  opacity: 0
}

.mobile-menu.active .line3 {
  transform: rotate(45deg) translate(-5px, -5px)
}

@media screen and (max-width: 992px) {
  body {
    overflow-x: hidden
  }

  .nav-list {
    text-align: center;
    position: absolute;
    top: 100px;
    right: 0;
    width: 100vw;
    height: 100vh;
    z-index: 999;
    background-color: #ffff;
    flex-direction: column;
    padding-top: 96px;
    visibility: hidden
  }

  header .grid-layout nav .nav-list li {
    opacity: 0;
    margin-bottom: 48px
  }

  header .grid-layout nav .nav-list li a {
    font-size: 2.4rem
  }

  .mobile-menu {
    display: block
  }
}

/* Desktop */
@media (min-width: 992px) {
  header {
    padding: 0 100px;
  }
}

/* Tablet */
@media (max-width: 991px) {
  header {
    padding: 0 30px;
  }

  header .grid-layout nav img {
    width: 120px;
  }
}

/* Smartphone */
@media (max-width: 767px) {
  header {
    padding: 0 20px;
  }

  header .grid-layout nav img {
    width: 100px;
  }
}

/* FIM DA HEADER */

#s-blueStripes {
  width: 100%;
  overflow: hidden;
}

.banner img {
  width: 100%;
  height: auto;
  margin-top: 5%;
}

/* COMEÇO DO HOME */

#s-home {
  padding: 0px 50px;
  background-color: #fbfbfb;
  position: relative;
  margin-bottom: 2%;
}

@media screen and (max-width: 992px) {
  #s-home {
    padding: 100px 20px 0px 20px
  }
}

#s-home .grid-layout #home {
  display: flex;
  align-items: center;
  min-height: 90vh;
  padding: 200px 0px;
  overflow: hidden;
  width: 100%;
  background-color: #fbfbfb;
}

@media screen and (max-width: 992px) {
  #s-home .grid-layout #home {
    padding: 0px;
  }

}

#s-home .grid-layout #home #home-container-text h1 {
  color: #0D0D0D;
  max-width: 650px;
  line-height: 140%;
  font-size: 4rem;
  font-weight: 500;
  background-color: #fbfbfb;
  max-width: 800px;
  word-break: break-word;
}

@media screen and (max-width: 992px) {
  #s-home .grid-layout #home #home-container-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    text-align: center;
    padding: 0px
  }
}

#s-home .grid-layout #home #home-container-text h1 {
  color: #0D0D0D;
  max-width: 650px;
  line-height: 140%;
  font-size: 4rem;
  font-weight: 500;
  background-color: #fbfbfb;
  max-width: 800px;
  word-break: break-word;
}

@media screen and (max-width: 992px) {
  #s-home .grid-layout #home #home-container-text h1 {
    font-size: 3.2rem;
    text-align: center;
  }
}

#s-home .grid-layout #home #home-container-text h1 span {
  color: #0474E3;
}

#s-home .grid-layout #home #home-container-text p {
  color: #9ca3af;
  font-size: 2rem;
  max-width: 600px;
  margin: 40px 0px;
  font-weight: 300;
  line-height: 160%
}

#s-home .grid-layout #home #home-container-text a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #0474E3;
  color: #ffff;
  backdrop-filter: blur(10px);
  padding: 20px 32px;
  max-width: 300px;
  border-radius: 10px;
  transition: all .4s ease;
  margin-top: 30px;
  font-size: 18px;
  font-weight: 400
}

#s-home .grid-layout #home #home-container-text a:hover {
  padding: 20px 45px;
  max-width: 325px
}

#s-home .grid-layout #home #logo {
  position: absolute;
  right: -50px;
  top: 50%;
  background-color: #fbfbfb;
  transform: translate(0%, -50%)
}

@media screen and (max-width: 1200px) {
  #s-home .grid-layout #home #logo {
    display: none
  }
}

/* FIM DO HOME */


/*CSS DO SOBRE NÓS*/
.hidden {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1.5s ease-out, transform 1.5s ease-out;
}

.reveal {
  opacity: 1;
  transform: translateY(0);
}

.initial-hidden {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 1.5s ease-out, transform 1.5s ease-out;
}

.visible {
  opacity: 1;
  transform: translateY(0);
}


.grid-layoute {
  display: grid;
  grid-template-columns: 1fr;
  padding: 40px 40px; /* Aumentado o padding horizontal */
  border-radius: 8px;
  max-width: 1400px; /* Adicionado um max-width ao grid */
  margin: 0 auto; /* Centraliza o grid */
}

.content-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  font-family: GetBody;
}

.heading {
  font-size: 4rem;
  font-weight: 500;
  margin-bottom: 20px;
  text-align: center;
  color: #000;
  letter-spacing: 1px;
  font-family: GetBody;
}

.subheading {
  font-size: 2.6rem;
  font-family: GetBody;
  font-weight: 400;
  margin-bottom: 15px;
  color: #0473E3;
  border-bottom: 2px solid #d7d7d7;
  padding-bottom: 5px;
}

.section {
  margin-bottom: 30px;
  border-left: 5px solid #0473E3;
  padding-left: 15px;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.text {
  font-size: 16px;
  line-height: 1.8;
  color: #000;
  text-align: justify;
  margin-bottom: 15px;
  background-color: #ffff;
  padding: 15px;
  border-radius: 5px;
  background-image: none;
}

@media (max-width: 768px) {
  .heading {
    font-size: 2.5rem;
  }

  .subheading {
    font-size: 1.6rem;
  }

  .text {
    font-size: 1rem;
  }
}


/*FIM DO CSS SOBRE NÓS*/



/*RODAPÉ*/
footer {
  background-color: #0473E3;
  padding: 50px 0;
  background-image: none;
  border-top-left-radius: 50px;
}

.container-footer {
  max-width: 1400px;
  padding: 0 4%;
  margin: auto;
  background-color: #0473E3;
  background-image: none;
}

.row-footer {
  display: flex;
  flex-wrap: wrap;
  background-color: #0473E3;
  width: 100%;
  background-image: none;
}

footer form {
  background-color: #0473E3;
}

.footer-col {
  width: 25%;
  padding: 0 15px;
  background-color: #0473E3;
  background-image: none;
}

.footer-col img {
  background-color: #0473E3;
}

.footer-col h4 {
  font-size: 22px;
  color: white;
  margin-bottom: 20px;
  font-weight: 500;
  position: relative;
  text-transform: uppercase;
  background-color: #0473E3;
  background-image: none;
}

.footer-col ul {
  list-style: none;
  background-color: #0473E3;
  background-image: none;
}

.footer-col ul li {
  margin: 10px 0;
  background-color: #0473E3;
}

.footer-col ul li a {
  font-size: 16px;
  text-transform: capitalize;
  color: white;
  text-decoration: none;
  font-weight: 300;
  display: block;
  background-color: #0473E3;
  transition: all 0.3s ease;
  background-image: none;
}

.footer-col ul li a:hover {
  color: #cecdcd;
  padding-left: 10px;
}

.footer-col .medias-socias {
  margin-top: 30px;
  background-color: #0473E3;
}

.footer-col .medias-socias img {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  width: 40px;
  margin: 0 10px 10px 0;
  text-decoration: none;
  border-radius: 50%;
  color: white;
  border: 1px solid white;
  transition: all 0.5s ease;
}

.footer-col img {
  font-size: 16px;
  text-transform: capitalize;
  color: white;
  text-decoration: none;
  font-weight: 300;
  display: block;
  background-color: #0473E3;
  transition: all 0.3s ease;
}

.footer-col img:hover {
  color: #cecdcd;
  padding-left: 10px;
}

.footer-col img {
  width: 85px;
}

.footer-col .medias-socias img i {
  font-size: 20px;
}

.footer-col .medias-socias img:hover {
  color: #415aca;
  background-color: white;
}

.footer-col .form-sub input {
  width: 100%;
  padding: 10px;
  font-size: 15px;
  outline: none;
  border: 1px solid white;
  color: white;
  background-color: #415aca;
}

.footer-col .form-sub input::placeholder {
  color: white;
}

.footer-col .form-sub button {
  width: 100%;
  margin-top: 10px;
  padding: 10px;
  font-size: 17px;
  outline: none;
  border: none;
  cursor: pointer;
  color: #415aca;
  border-radius: 3px;
  font-weight: bold;
  background-color: #172249;
}

.footerUl {
  background-color: #172249;
}

.footerUlGet {
  display: flex;
  margin-left: 70%;
  margin-top: 28%;
  background-color: #172249;
}

.footerUlGet img {
  font-size: 16px;
  text-transform: capitalize;
  color: white;
  text-decoration: none;
  font-weight: 300;
  display: block;
  background-color: #172249;
}

/* Responsivo */
@media (max-width: 800px) {
  .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
}

@media (max-width:600px) {
  .footer-col {
    width: 100%;
  }
}

.delayExtraClientFooter {
  background-color: transparent;
  border: 2px solid #0473E3;
  color: #0D0D0D;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 10px 4px 20px;
  cursor: pointer;
  border-radius: 30px;
}

.delayExtraClientFooter:hover {
  background-color: #172249;
}


/*ESCREVE AUTOMÁTICO*/

#typewriter:after {
  content: "|";
  margin-left: 8px;
  opacity: 1;
  animation: blink 1s infinite;
  color: #0474E3
}

@keyframes blink {
  100% {
    opacity: 1
  }

  50% {
    opacity: 0
  }
}

.grid-layout {
  max-width: 1140px;
  margin: 0 auto;
  border-radius: 10px;
  border-color: #0D0D0D;
  border-width: 5px;
}


.delayExtraClient {
  background-color: white;
  border: 2px solid #0473E3;
  color: #0D0D0D;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 10px 4px 20px;
  cursor: pointer;
  border-radius: 10px;
  background-image: none;
}

.delayExtraClient:hover {
  background-color: #0473E3;
  color: #ffff;
  transition: all 0.6s ease;
}


@media (max-width: 767px) {
  .delayExtraClient {
    font-size: 14px;
    padding: 8px 16px;
    margin: 4px;
  }
}

@media (max-width: 479px) {
  .delayExtraClient {
    font-size: 12px;
    padding: 6px 12px;
  }
}

.grid-faixa {
  width: 100%;
  padding: 10px 20px;
  overflow: hidden;
  background-color: #ffff
}

.faixaGetImg {
  width: 100%;
}


#s-contact {
  background-color: #fbfbfb;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

#s-contact .container h2 {
  text-align: center;
  padding-bottom: 24px;
  color: #0d0d0d;
  font-size: 4rem;
  font-weight: 500;
}

.input-field,
.textarea-field,
#InputContact,
#TxtAreaAbout {
  width: 30vw;
  border-radius: 10px;
  border: 1px solid #949494;
  margin-bottom: 20px;
  padding: 20px;
  resize: none;
  background-image: none;
}

#TxtAreaAbout {
  height: 10vh;
}

.container {
  margin: 50px auto;
  padding: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

input[type="text"],
input[type="email"],
textarea {
  padding: 10px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 5px;
  width: 100%;
  background-image: none;
}

#submitMsgBtn {
  width: 100%;
  background-color: #007bff;
  color: #ffff;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  padding: 10px 20px;
  height: 50px;
  background-image: none;
}

#s-experience {
  padding: 20px;
  scroll-margin-top: 100px;
  /* Ou o valor da altura do seu header */

}

/* Responsividade */
@media (max-width: 768px) {

  #InputContact,
  #TxtAreaAbout {
    width: 80%;
  }

  #s-contact .container h2 {
    font-size: 3rem;
  }
}

@media (max-width: 480px) {
  .container {
    padding: 10px;
  }

  #InputContact,
  #TxtAreaAbout {
    width: 90%;
    margin-bottom: 15px;
  }

  #s-contact .container h2 {
    font-size: 2.5rem;
    padding-bottom: 15px;
  }

  #submitMsgBtn {
    width: 90%;
    padding: 12px;
  }
}



/*CSS QUEM SOMOS*/

#s-products {
  scroll-margin-top: 100px;
  /* Ou o valor da altura do seu header */

}

.services-products {
  padding: 50px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;

}

.services-products h2 {
  text-align: center;
  font-size: 4rem;
  font-weight: 500;
  color: #000;
  font-family: GetBody;
}

/* Ajustes para tablets */
@media (max-width: 768px) {
  .services-products h2 {
    font-size: 3rem;
  }
}

/* Ajustes para smartphones */
@media (max-width: 480px) {
  .services-products h2 {
    font-size: 2.5rem;
  }
}

.segment-title {
  position: absolute;
  left: 1px;
  top: -53px;
  font-size: 2.4rem;
  font-family: GetBody;
  padding: 5px;
  margin-right: 10px;
  margin-bottom: 15px;
  color: #333;
  border-bottom: 2px solid #d7d7d7;
  padding-bottom: 5px;
}

@media (max-width: 768px) {
  .segment-title {
    font-size: 5rem;
    top: -40px;
    /* Ajuste conforme necessário */
    padding: 4px;
    margin-right: 8px;
    margin-bottom: 12px;
  }
}

/* Ajustes para smartphones */
@media (max-width: 480px) {
  .segment-title {
    font-size: 2.3rem;
    top: -30px;
    /* Ajuste conforme necessário */
    padding: 3px;
    margin-right: 6px;
    margin-bottom: 10px;
  }
}


.items-wrapper {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  margin-top: 3%;
  gap: 1rem;
}


.items-wrapperd {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1400px;
  width: 100%;
  margin-top: 3%;
}

.service-product-item {
  background-color: #ffff;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  margin: 15px;
  padding: 20px;
  background-image: none;
  width: 100%;
  max-width: 300px;
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}

.service-product-item h3 {
  font-size: 2rem;
  margin-bottom: 10px;
  color: #0473E3;
  font-family: GetBody;
  background-image: none;
  background-color: #ffff;
}

.service-product-item p {
  font-size: 1.4rem;
  color: #000;
  font-family: GetBody;
  flex-grow: 1;
  margin-top: 5%;
  background-image: none;
  background-color: #ffff;
}

.service-product-item-blue {
  background-color: #0473E3;
  border-radius: 8px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  margin: 15px;
  padding: 20px;
  width: 100%;
  max-width: 300px;
  min-height: 200px;
  display: flex;
  background-image: none;
  cursor: pointer;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}

.service-product-item-blue .text-content {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  background-color: #0473E3;
  background-image: none;
}

.service-product-item-blue h3 {
  font-size: 2.6rem;
  color: #fff;
  font-family: GetBody;
  margin: 0;
  line-height: 1.2;
  background-color: #0473E3;
  background-image: none;
  margin-bottom: 8rem;
}

.service-product-item-blue .logo-whatsapp {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 90px;
  height: 90px;
  background-color: #0473E3;
  background-image: none;
}

/* Responsividade */
@media (max-width: 768px) {
  .service-product-item-blue {
    max-width: 100%;
    padding: 15px;
  }

  .service-product-item-blue h3 {
    font-size: 1.8rem;
  }

  .service-product-item-blue p {
    font-size: 1.2rem;
  }

  .service-product-item-blue .logo-whatsapp {
    width: 100px;
    height: 100px;
  }
}

@media (max-width: 480px) {
  .service-product-item-blue {
    max-width: 100%;
    padding: 10px;
  }

  .service-product-item-blue h3 {
    font-size: 2rem;
  }

  .service-product-item-blue p {
    font-size: 1rem;
  }

  .service-product-item-blue .logo-whatsapp {
    width: 100px;
    height: 100px;
  }
}


#pMargin1 {
  font-size: 1.4rem;
  color: #000;
  font-family: GetBody;
  flex-grow: 1;
  margin-top: 9%;
  background-image: none;
  background-color: #ffff;
}

#pMargin2 {
  font-size: 1.4rem;
  color: #000;
  font-family: GetBody;
  flex-grow: 1;
  margin-top: 16%;
  background-image: none;
  background-color: #ffff;
}

.service-product-item small {
  font-size: 0.875rem;
  color: #999;
  font-family: GetBody;
  background-image: none;

}

@media (max-width: 768px) {
  .items-wrapper {
    flex-direction: column;
    align-items: center;
    background-image: none;

  }

  .service-product-item {
    max-width: 100%;
    background-image: none;
  }

  .segment-title {
    font-size: 1.2rem;
    background-image: none;
  }
}


.feature-list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

.card {
  background-color: #ffff;
  border: 1px solid #0473E3;
  background-image: none;
}

.feature-card {
  padding: 20px;
  max-width: 100%;
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
  border: none;
  background-image: none;
}

.feature-card:is(:hover, :focus-within) {
  transform: translateY(-5px);
  box-shadow: var(--shadow-2);
  border-color: transparent;
  transform: translateY(-2px);
  transition: var(--transition-1);
  background-image: none;
  border-radius: 30px;
}

.slider-card {
  display: block;
  text-decoration: none;
  background-image: none;
}

.card-banner {
  position: relative;
  width: 100%;
  aspect-ratio: 16/9;
  /* Mantém proporção 16:9 */
  overflow: hidden;
  border-radius: 8px;
  margin: 0;
  background-image: none;
}

.img-holder {
  aspect-ratio: var(--width) / var(--height);
  background-color: var(--bg-prussian-blue);
  overflow: hidden;
  background-image: none;
  background-color: #ffff;
}

.card-banner .img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  background-image: none;
  background-color: var(--bg-prussian-blue);

}

.card-content {
  background-image: none;
  background-color: #ffff;
}

.card-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
  font-size: var(--fontSize-6);
  margin-block: 20px;
  background-image: none;
  background-color: #ffff;
}

.card-wrapper :is(.card-tag, .wrapper) {
  display: flex;
  gap: 5px;
  align-items: center;
  background-image: none;
}

.card-tag {
  background-image: none;
  background-color: #ffff;
}

.span {
  background-image: none;
  background-color: #ffff;
}

.hover-2:is(:hover, :focus-visible) {
  color: var(--text-carolina-blue);
  background-image: none;
}

.headline {
  color: var(--text-white);
  line-height: var(--lineHeight-1);
  background-image: none;
  background-color: #ffff;
}

.headline-3 {
  font-size: var(--fontSize-2);
  line-height: var(--lineHeight-2);
  background-color: #ffff;
  text-align: justify;
}

.card-title {
  background-image: none;
  background-color: #ffff;
  font-size: 24px;
  color: #0473E3;
}

.card-text {
  background-image: none;
  background-color: #ffff;
  font-size: 16px;
}

.profile-card {
  display: flex;
  align-items: center;
  gap: 10px;
  background-image: none;
  background-color: #ffff;
}

.profile-banner {
  background-image: none;
  background-color: #ffff;
}

.card-subtitle {
  background-image: none;
  background-color: #ffff;
}


.card-date {
  background-image: none;
  background-color: #ffff;
}

.post-date {
  background-image: none;
  background-color: #ffff;
}

.wrapper {
  display: flex;
  align-items: center;
  background-image: none;
  background-color: #ffff;
}

.view-count {
  font-weight: bold;
  margin-left: 10px;
  margin-right: auto;
  background-image: none;

}